.login_header{
	overflow: hidden;
	width: 100%;
	min-width: 760px;
	height: 64px;
	background-color: #fff;
}

.Tlogo{
	margin-left: 20px;
}
.identifier{
	margin-top: 32px;
	margin-left: 210px;
}
.login_header p{
	width:auto;
	float: left;
	line-height: 1;
}
.login_header_rightblock p{
	margin-top: 23px;
	float: right;
	margin-right: 20px;
}
.contents{
	min-height: 100%;
	position: relative;
}
.cont_frame{
	height: calc( 100vh - 162px ); 
	margin-top: 100px;
}

@media screen and (max-height: 760px) {
  .cont_frame{
	height: 560px; 
  }
}

.cont_main{
	height: 520px; 
	padding-top: 50px; 
	margin-top: 0px
}
.logo{
	float: left;
    width: 161;
}
#logo{
	width: 442px;
	height:50px;
}
.login_button_area{
	text-align: center;
}
#login_button{
	width: 300px; 
	margin-top: 30px;
}
.message_title{
	font-weight: bold; 
	font-size: 16px; 
	padding-left: 100px; 
	margin-top: 40px;
}
.info_message{
	padding-left: 100px; 
}
.list-utility{
	margin-top: 4px;
	float: left;
}
.login_footer{
	overflow: hidden;
	width: 100%;
	min-width: 760px;
	height: 60px;
	padding-top: 10px;
	background-color: #fff;
	line-height: 1;
}
.login_footer ul li{
	float: left;
    width: auto;
    padding-right: 10px;
    border-right: 1px dotted #333;
    font-size: 85%;
    color: #333;
    list-style: none;
    margin-left: 10px;
}
.login_footer ul li a{
	display: block;
	text-decoration: none;
	color: #000;
	list-style: none;
}
.privacy{
	margin-left: 10px;
}
.login_footer small{
	float: right;
	width: auto;
	text-align: right;
	margin-right: 10px;
}